Kurzinfo CB-K19/0775 Update 1

3 Risiko: mittel
Information zu Schwachstellen und Sicherheitslücken
Titel: systemd: Schwachstelle ermöglicht Umgehen von Sicherheitsvorkehrungen
Datum: 11.09.2019
Software: Open Source systemd, Ubuntu Linux
Plattform: Linux
Auswirkung: Umgehen von Sicherheitsvorkehrungen
Remoteangriff: Nein
Risiko: mittel
CVE Liste: CVE-2019-15718
Bezug: Ubuntu Security Notice USN-4120-2 vom 2019-09-11
Revisions Historie
  • Version: 2

    Neue Updates von Ubuntu aufgenommen

  • Version: 1

    Initiale Fassung

Beschreibung

Systemd ist ein System- und Dienstemanger für Linux, der kompatibel mit SysV und LSB Init Skripts ist.

Ein lokaler Angreifer kann eine Schwachstelle in systemd ausnutzen, um Sicherheitsvorkehrungen zu umgehen.

  1. Ubuntu Security Notice USN-4120-1 vom 2019-09-03

  2. Ubuntu Security Notice USN-4120-2 vom 2019-09-11

CERT-Bund bietet personalisierte Warn- und Informationsdienste an.
Bitte registrieren Sie sich, um diese Angebote nutzen zu können.